@charset "UTF-8";
body {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size:13px;
	color:#686a67;
	border:0;
	margin: 0px;
        background-color:#000;
	background-repeat: repeat;
}

a:link {
	font-weight: 400;
	color:#d2952b;
	text-decoration: none;
}
a:visited {
	font-weight: 400;
	color:#d2952b;
	text-decoration: none;
}
a:hover {
	font-weight: 400;
	color:#272928;
	text-decoration: underline;

}
a.topnav:link {
	font-weight: 400;
	color:#272928;
	text-decoration: none;
}
a.topnav:visited {
	font-weight: 400;
	color:#272928;
	text-decoration: none;
}
a.topnav:hover {
	font-weight: 400;
	color:#d2952b;
	text-decoration: none;

}
H1 {
	font-weight: 700;
	font-size:120%;
	color:#d2952b;
         text-transform: uppercase;
         text-align:center;
}
H2 {
	font-weight: 400;
	font-size:100%;
	color:#d2952b;
        text-transform: uppercase;
}

.redhd {
font-weight: 400;
	color:#bc2416;
	font-size:120%;
}
.whitehd {
font-weight: 700;
	color:#d2952b;
	font-size:120%;
}


.customer{
	color:#272928;
	padding-left:20px;
	padding-right:20px;
	font-size:80%;
}
img { display: block; }
input {
		font-family: 'Roboto Slab', serif;
		
	font-size:110%;
}
.basetext {
    font-size:12px;
}

.gallbox {
    width:430px;
    height:306px;
    position:relative;
    display:block;
    float:left;
    margin-left:10px;
    max-height:280px;
    overflow:hidden;
    margin-bottom:10px;
    
    padding:10px;
    border:3px solid #272928;
}
.gallbox img{
    width:430px;
    
}
.gallnames {
    position:absolute;

    display:block;
position:absolute;
text-align:center;
top:40%;
width:96%;
font-size:30px;
background-image: url(/images/pagebkgd.png);
}
.thx {
    
	font-family: 'Roboto Slab', serif;
	font-size:110%;
        color:#272928;
}
img {
    border:0px;
}
.whatsonimage {
    margin:0px;
    padding:0px;
    border-right:3px solid white;
    border-left:3px solid white;
    border-bottom:3px solid white;
    margin-left:-3px;
   
}
.instafeed {
    width: 1015px;
    height:337px;
}
.instafeed img{
    padding:8px;
    float:left;
}
.cycle-slideshow table { display:block; }
.cycle-slideshow {display:block;height:100%;margin-left: 0px;margin-bottom: 20px;overflow:hidden;}
.youtube iframe{
    height:330px;
    width:400px;
}

.greylines{
	border-style:solid; border-width:thin; border-color:#cdc9be;
}
.greylines1{
	border-style:solid; 
        border-width:thin; 
        border-color:#cdc9be;
	font-size:80%;
	padding: 10px;
}
.person{
	font-size:80%;
}

#homeboxmain {
    width:990px;
    background-color:white;
}

#homeboxlargemain {
    float:left;
    width:66%
}
#homeboxtallmain {
    float:right;
    width:33%;
}

#hometopbox {
    
}

#homebottombox {
    clear:both;
}
.greybuttonlg{
    float:left;
    width:330px;
    border-bottom:3px solid white;
    
}
.buttonholder {
    width:330px;
    float:left;
}
.greybuttonsmtop{
    width:330px;
    
}
.greybuttonsm{
    width:330px;
    border-bottom:3px solid white;
   
}

.MGLField {
    float:none !important;
    width: 100% !important;
clear:both !important;
margin-left: 0% !important;
}
.MGLLabel {
    width:100% !important;
}
.MGLRow {
    margin-left: 10px;
    padding:0px !important;
}

.whatsonbox {
    width:323px;
    border:3px solid white;
    float:left;
    background-color:#FFFFFF;
    
}
.whatsonboxhead {
    min-height:70px;
    width: 313px;
    color:#FFFFFF;
    padding:10px 0px 2px 10px;
    background-color:#1b191a;
    
}